Subject: [Roll] start of Working Group Last Call (WGLC) on draft-ietf-roll-terminology

From: Michael Richardson <[email-masked]>
Date: Fri, 21 Dec 2012 12:42:06 -0500

The document
  https://datatracker.ietf.org/doc/draft-ietf-roll-terminology

was always intended to be published as an Informational RFC along with
RFC6550, but it fell between the cracks.

This became obvious when other working groups tried to reference it.

I am starting a Working Group Last Call on this document.
We have had significant discussion of this document in 2010 and 2011.

Version 07 was posted, some minor revisions produced version 08.

Given that there are seasonal holidays starting, I am setting this
WGLC to end two weeks from Dec. 31, so for Monday 2013-01-14.

I do not believe that there is anything controversial about this document.

If you have comments on this document, please post them to this list.

-- 
Michael Richardson <[email-masked]>, Sandelman Software Works 
IETF ROLL WG co-chair.    http://datatracker.ietf.org/wg/roll/charter/